Xshop编译错误 原生不能编译 h5不能编译

发布于 2019-09-11 22:13:54


Xshop 无论用原生方式编译 h5方式编译都会报错 HBuilderX所有插件都安装了 是不是HBuilderX版本的问题 还是怎么回事 原生的提示编译器是自定义组件报错 这个教程太少 问题太多 希望多出点这个安装教程

查看更多

关注者
0
被浏览
119
ACoder
ACoder 2019-09-12
这家伙很懒,什么也没写!
登录后查看是否有阅读权限
1 个回答

撰写答案

请登录后再发布答案,点击登录

发布
问题

分享
好友

手机
浏览

扫码手机浏览